																																																																																																																									/*
 Theme Name:     tumihair Child Theme
 Theme URI:      
 Description:    Child theme for tumihair
 Author:         CyberSpot
 Author URI:     http://www.cyberspot.com.au
 Template:       tumihair
 Version:        1.0.0
*/

@import url("../tumihair/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.header-container ul.nav > li > a {
    text-transform: uppercase;
}
a.tp-button.btn {
    background: transparent;
    border: 1px solid #fff !important;
    float: right;
}
h3.widget-title {
    font-size: 28px;
}
p {
    font-size: 16px;
    line-height: 18px;
}
.listingList p {
    font-size: 14px !important;
}
h6 {
    font-size: 16px;
}
.page-id-762 .two-fifths {
    width: 100%;
    margin-right: 3%;
    float: left;
}
.page-id-762 h6 {
    font-size: 24px;
}
#pb_block-7 .message.promo a {
    color: #aba994;
    border: solid 1px #17181b;
    padding: 14px;
    border-radius: 3px;
}	
#pb_block-7 .message.promo a:hover {
    color: #aba994;
    background-color: rgba(171, 169, 148, 0.2);
}
/*.home .fade .mosaic-overlay {
    display: none !important;
}*/
li#menu-item-1979 a {
    border: 1px solid #ABA98F;
    padding: 6px !important;
    font-size: 12px;
}
a.popup {
    color: #fff;
    font-family: Karla;
    font-size: 18px !important;
    float: right;
    border: 1px solid #ABA98F !important;
    padding: 8px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
}
a.popup a:hover {
    color: #aba994;
    background-color: rgba(171, 169, 148, 0.2) !important;
}
.outter-wrapper.pre-header-container.pre-head-lr {
    padding-top: 8px;
}
.pre-header.left {
    display: none;
}
li#menu-item-2221 a {
    padding: 6px !important;
    font-size: 12px;
    background-color: #fff !important;
    color: #000;
}
.post-header-container ul.nav > li, .post-header-container ul.social-link > li {

    margin-right: 0px !important;
}
li {
    margin-right: 0 !important;
}
.header_text {
    font-size: 23px;
    padding: 0 !important;
    margin: 8px;
    margin-right: 0;
    padding-right: 0 !important;
}
a.logo {
    padding-bottom: 10px;
}
div#header_logo img {
    padding-top: 10px;
}
.tp-caption.Hairdo-Heading, .Hairdo-Heading {
 text-shadow: none;
}
.tp-caption.Hairdo-Sub-Heading, .Hairdo-Sub-Heading {
    text-shadow: none;
}
#pb_block-1 {
    background-color: #fff !important;
}
#pb_block-3 {
    background-color: #fff !important;
}
h3.widget-title {
    font-size: 33px;
}
.message.promo.clearfix {
    padding-top: 0;
}
.person_info h4 {
    font-size: 20px;
}
.boxed h5 {
    margin-top: 0px;
    font-size: 16px;
}
.text-seperator h5 {
    font-size: 34px;
}
.main ul li {
    padding-left: 0;
}
a.more {
    font-weight: bolder;
}
.flexslider .slides img {
    width: 100%;
    display: block;
    margin-top: 0;
    height: auto;
    max-width: 1200px;
    margin: 0 auto;
}
.fancybox-title.fancybox-title-float-wrap {
    display: none;
}
.page-id-760 h6 {
    font-size: 22px;
}
.listingList .half .mosaic-block, .listingList .full .mosaic-block {
    margin-bottom: 5px;
    margin-top: .5em;
}
footer {
    padding-top: 35px;
}
.outter-wrapper.pre-footer.breadcrumb-wrapper.feature {
    display: none;
}

.cntmob {
    display: none;
}
.bknmob {
    display: none;
}
div#header_logo {
    width: 220px;
    margin-top: 12px;
}

@media only screen and (max-width: 767px) { /****************RESPONSIVE************************/


div#hairdo_paired_list-2 {
    display: none;
}

div#hairdo_more_posts-2 {
    display: none;
}
	.teams {
    display: none;
}
	li.menu-item.menu-item-type-canon.toolbar-search-btn {
    display: none !important;
}
	li#menu-item-704 {
    display: none !important;
}
	li#menu-item-705 {
    display: none !important;
}
	a.popup {

    font-size: 14px !important;

}
	.header_text {
    float: right;
}
	ul.social-link {
    float: left;
}
	.main.wrapper.clearfix {
    padding-top: 0;
}
	.responsive-menu-button {
    font-size: 57px;
    text-decoration: none;
    line-height: 69px;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
}
	em.fa.fa-bars {
    float: left;
    font-size: 45px;
    padding-top: 20px;
}
	.main-header.left .logo, .main-header.right .logo {
    float: right !important;
}
	.outter-wrapper.pre-header-container.pre-head-lr {
    display: none;
}
	li#menu-item-2223 {
    display: block;
}
	li#menu-item-2222 {
    display: block;
}
}


@media only screen and (max-width: 1080px) { /****************RESPONSIVE************************/


div#sidr-navigation-container {
    font-size: 1px;
}
}

@media only screen and (max-width: 1533px) { /****************RESPONSIVE************************/


div#sidr-navigation-container {
    font-size: 1px;
}
	.cntmob {
    display: none;
}
.bknmob {
    display: none;
}
}